Subject: RE: New Albany
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 07:00:17 -0700 (PDT)

Please work with Stacey and Donny Vinson to credit New Albany LLC with the 492k.

 -----Original Message-----
From: 	Vos, Theresa  
Sent:	Wednesday, June 13, 2001 8:21 AM
To:	Zisman, Stuart
Cc:	Presto, Kevin M.
Subject:	RE: New Albany

Using 8% the adjustment for May year-to-date would be $492K instead of $218K

theresa

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, June 12, 2001 6:52 PM
To:	Vos, Theresa
Cc:	Presto, Kevin M.
Subject:	FW: New Albany

I just spoke with Kevin and he is certain that his deal on the interest was 8%.  What would the additional adjustment be if the interest were reset to 8% (as opposed to 8.5%)?  Would it be an additional adjustment of $218,000?  Please let me know so that Kevin can broach the issue with John.

Stuart

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Tuesday, June 12, 2001 6:26 PM
To:	Zisman, Stuart
Subject:	RE: New Albany

I understand and agree with everything, except 8% was the agreed upon interest rate as noted on the economic runs which establised the demand payment between my book and New Albany, LLC.   It is clear that 8% was the agreed upon rate and the true-up needs to be from 9% to 8%.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, June 12, 2001 5:56 PM
To:	Presto, Kevin M.
Subject:	FW: New Albany

I think this provides you with the information that you will need to present your case to Lavorato.  Let me know if you need anything else.

Stuart

 -----Original Message-----
From: 	Vos, Theresa  
Sent:	Tuesday, June 12, 2001 5:48 PM
To:	Zisman, Stuart
Cc:	Pierce, Jody
Subject:	RE: New Albany

Stuart - 

The approx $6MM of capital improvements were spent January thru June 2000.  The effect is an additional $1.2MM a year of depreciation for 2001.  I am not sure what Kevin is looking at, but Jenny's 2001 Plan had $17.4MM and we are currently forecasting $17.3MM for 2001.

With regard to the Capital Charge issue.  The interest rate that we were told to use by Delainey was 9% - we have since found out that Lavo is using 8.5% - therefore, in June we will credit the New Albany project with $218K of interest.  Again, Jenny's plan showed $11.8 and the 2001 forecast is $11.8(using 8.5%).  The estimate using 8% is $10.7MM.

Finally, there is only $54K remaining in New Albany's major maintenance account.  We stopped booking a per start accrual sometime last year on all of the Peakers since none of the plants except New Albany were using the reserve.  If my memory serves me correctly, Kelley Huntley and Jenny Latham met with Jody, myself and Scott Chambers in OEC to make this decision - and Jenny discussed it with Kevin.  There was nothing planned for major maintenance.

Please feel free to forward this on to Kevin so that he and Lavorato can resolve these issues.  Let me know if you or Kevin need any additional information regarding New Albany.

theresa
x58173

 -----Original Message-----
From: 	Pierce, Jody  
Sent:	Tuesday, June 12, 2001 1:49 PM
To:	Vos, Theresa
Subject:	FW: New Albany

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, June 12, 2001 8:48 AM
To:	Pierce, Jody
Subject:	New Albany

I am not sure if I mentioned the depreciation issue on the voicemail.  The issue is that there was an increase in the capital cost of the plant (due to additional upgrades and CAPEX that was done after Kevin's agreement with Lavo was cut).  This resulted in an increase in the actual depreciation figures.  Kevin feels that his original deal, based upon the cost of the plant at the time, should be honored.

Stuart